/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: "Helvetica Neue", "Segoe UI", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  height: 100%
}
body {
  line-height: inherit;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#container {
    width:100%;
  max-width: 840px;
  margin: 0 auto;
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  min-height: calc(100vh - 3.2rem);
  background: url(/elt/students/happyhouse/images/happyCharacters.png) repeat-x bottom, linear-gradient(to bottom, #d1eefc 0%, #fff 100%);
}
#middle_matter {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  margin-top: 0.2rem;
  display: flex;
  flex-direction: column;
  max-width: 64rem;
}
#content {
  margin-top: 1rem;
  padding-bottom:20rem
}
#header {
  background-color: #fff;
  padding: 1rem 0 0 0;
  margin: 0 auto;
  width: 100%;
}
#menus, #bottom, a#studentlink, #book_image, #footerinner ul, .hidden, #addthis, #book_logo, #book_logo img {
  display: none;
}
h1{font-size:2rem; color:#000; text-align:left; margin-left:1rem}
#oup_logo {
  float: left;
    padding:1rem
}
#footer {
  width: 100%;
  flex: none;
  color: #fff;
  background-color: #002147;
  padding: 1rem;
  font-size: 0.8rem;
  clear: both;
}
#footerinner {}
ul {
  list-style: none;
}
img {
  border: none;
}
a {
  text-decoration: none;
}
.fl-left {
  float: left;
}
.fl-right {
  float: right;
}
#breadcrumb {
    width:100%;
  background-color: #c6341b;
  color: #fff;
  clear: both;
     padding: 0.6rem;
      margin: 0 auto;
}
#breadcrumb a {
  color: #fff;
  text-decoration: none
}
#studentlink {
  margin-left: 1.3em
}
#banner {
  text-align: right;
  float: right;
}
#home-levels li {
  margin: 0 0.4rem;
  display: inline-block;
  cursor: pointer;
}
.rubric {
  font-weight: bold;
  margin: 1rem;
  text-align: left
}
#home-levels li {
  margin: 0 0.4rem;
  display: inline-block;
  cursor: pointer;
}
#home-levels li a{display:block}
#home-levels li a:hover, #download-list li a:hover {
  transform: rotate(3deg);
}
#download-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#download-list li a {
  display: block;
  max-width: 100%;
}
#download-list li a {
  border-radius: 0.6rem;
  cursor: pointer;
  transition: box-shadow 0.2s;
  box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  margin: 1rem;
  font-weight: bold;
  padding: 1rem;
  background-color: #fff
}
#studentsep{display:none}
@media screen and (max-width: 1000px) {
  #characters {
    left: 1rem;
  }
}
@media screen and (max-width: 780px) {
  #middle_matter {
    display: flex;
    flex-direction: column;
    position: inherit;
  }
  #breadcrumb {
    text-align: center
  }
  #characters {
    display: none
  }
}
@media screen and (max-width: 520px) {
  #middle_matter {
    padding: 0
  }
  #navigation {
    margin: 0
  }
  #breadcrumb {
    text-align: center
  }
  .level-nav li {
    min-height: 3rem;
    background-image: none
  }
  #header {
    text-align: center
  }
  #oup_logo {
    float: none;
    width: 200px;
    padding: 0.4rem 0 0 0;
    margin: 0 auto;
  }
  #book_logo {
    float: none;
    margin: 1rem auto 1rem auto;
    padding: 0
  }
  .home_page#content h1 {
    margin: 0;
    padding: 0
  }
  #banner, #banner img {
    display: none
  }
}